<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f0b58e7272ee3220c9e04257891188e">
  <dict>
    <!--2023-01-31 11:55:41.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
